import { TestBed } from '@angular/core/testing';

import { GETBTBService } from './getbtb.service';

describe('GETBTBService', () => {
  let service: GETBTBService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(GETBTBService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
